{
  "deviceName": "[network audio]",
  "deviceType": "x.wwst.d.networkaudio",
  "resourceTypes": [
    {
      "rt": "x.com.st.powerswitch",
      "uri": "/switch/main",
      "n": "Power Switch",
      "v": true
    },
    {
      "rt": "x.com.st.audiovolume",
      "uri": "/audioVolume/main",
      "n": "Audio Volume",
      "v": true
    },
    /*{
      "rt": "x.com.st.audiovolume",
      "uri": "/audioVolume/main",
      "n": "Mute",
      "v": true
    },*/
    {
      "rt": "x.com.st.mediainputsource",
      "uri": "/mediaInputSource/main",
      "n": "Media Input Source",
      "v": true
    },
    {
      "rt": "x.com.st.mediaplayer",
      "uri": "/mediaPlayback/main",
      "n": "Playback",
      "v": true
    },
    {
      "rt": "x.com.st.mediatrackcontrol",
      "uri": "/mediaTrackControl/main",
      "n": "Track Control",
      "v": true
    },
    {
      "rt": "x.com.st.mediarepeat",
      "uri": "/mediaPlaybackRepeat/main",
      "n": "Repeat",
      "v": true
    },
    {
      "rt": "x.com.st.mediashuffle",
      "uri": "/mediaPlaybackShuffle/main",
      "n": "Shuffle",
      "v": true
    },
    {
      "rt": "x.com.st.audiotrackdata",
      "uri": "/audioTrackData/main",
      "n": "Track data",
      "v": true
    }
  ],
  "platformInfo": {
    "pi": "550e8400-e29b-41d4-a716-446655440012",
    "mnmn": "Samsung Electronics",
    "mnml": "http://www.samsung.com",
    "mnmo": "VD-NetworkAudio",
    "mndt": "2017-01-01",
    "mnpv": "3.0",
    "mnos": "tizen",
    "mnhw": "TS01",
    "mnfv": "Virtual Device_0824",
    "mnsl": "www.samsung.com",
    "st": "2016-11-14T21:31:49Z",
    "vid": "GE-NetworkAudio-2017"
  }
}